#header {position: absolute; left: 0; right: 0; width: 100%; z-index:99999; font-family: "Arial Narrow","Archivo Narrow";
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);
	zoom: 1;
}
#pageurl.c0001 #header {
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);
	zoom: 1;
}
.header-in {width: 97%; max-width: 1440px; margin: 0 auto;}

.header-desktop {display: block;}
.header-mobile, #detect-mobile {display: none;}

#header a {text-decoration: none !important;}
#header ul {list-style: none; padding: 0; margin: 0;}

.header-dd ul {list-style: none; padding: 0; margin: 0;}
.header-dd a {text-decoration: none !important; font-weight: bold;}

#header input, .header-dd input { width:200px; line-height:16px; background-color:#007ac3; color:#77bcdb; border:none; border-radius:10px; padding:2px 10px; font-size:.8em; }
#header input:focus, .header-dd input:focus { color:#fff; }

#header #header-top {height: 30px; overflow: hidden;
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);
	zoom: 1;
}
#header #header-top form {float: right; padding: 5px 15px 5px 0;}
#header #header-top ul {list-style: none; float: right; margin: 0 15px 0 0;}
#header #header-top ul li {float: left; padding: 0 10px;}
#header #header-top ul li a {height: 30px; line-height: 30px; color: #fff;}
#header #header-top ul li a:hover {color: #ddd;}

#header #header-main {height: 140px; overflow: hidden;}
#header #header-main #header-logo { float: left; width: 22%;}
#header #header-main #header-logo img {height: 140px; width: auto;}
#header #header-main #header-logo a { opacity:.9; }
#header #header-main #header-logo a:hover { opacity:1; }

#header #header-main #header-nav {float: left; width: 78%;}
#header #header-main #header-nav ul {float: left; width: 100%;}
#header #header-main #header-nav ul li {float: left; width: 16.6%; * 
-webkit-box-sizing: content-box !important;
-moz-box-sizing: content-box !important;
box-sizing: content-box !important;
}
#header #header-main #header-nav ul.has-favorites li {width: 14.28%;}
#header #header-main #header-nav ul li a {display: block; height: 48px; line-height: 24px; padding: 46px 0; font-size: 18px; text-transform: uppercase; text-align: center; color: #fff;
-webkit-box-sizing: content-box !important;
-moz-box-sizing: content-box !important;
box-sizing: content-box !important;
}
#header #header-main #header-nav ul li a:hover {color: #ddd;}

#header #header-main #header-nav ul li.nav-favorites { opacity:.9; display:none;}
#header #header-main #header-nav ul.has-favorites li.nav-favorites { display: block; }
#header #header-main #header-nav ul li.nav-favorites:hover { opacity:1; }
#header #header-main #header-nav ul li.nav-favorites a span.hstar{ display: block; background: transparent url(/styles/images/fav-star-s.png) center center no-repeat; line-height: 48px; font-size: 18px; color:#000; font-weight:bold; font-family:arial; }


#header-rvs-middle .header-model a {font-weight: normal;}
#header-rvs-middle .header-model a.header-more {color: #000;}
#header-rvs-middle .header-model a:hover {text-decoration: underline !important;}
#header-rvs-middle .header-model a.header-model-title {text-transform: uppercase; font-size: 16px; font-weight: bold;}

#header-favorites .header-fp a {display: block; text-transform: uppercase; font-size: 16px; font-weight: bold;}
#header-favorites .header-fp a:hover {text-decoration: underline !important;}

.remove-floorplan {margin-left: 10px;}

@media screen and (min-width:701px){
	#header #header-main #header-nav ul li a.active {background: url(/styles/images/header-hover.png) center bottom no-repeat;}
	
	.header-dd {display: none; position: absolute; top: 170px; background: #e7e7e9; z-index:8000; font-family: "Arial Narrow","Archivo Narrow";}
	.header-dd-full {left: 0; right: 0; width: 100%; max-width: 1440px; margin: 0 auto;}
	.header-dd-full .header-in {width: 100%;}
	.header-dd-small {}
	.header-dd small {font-size: 14px;}
	
	.header-dd-small ul {text-transform: uppercase; min-width: 220px;}
	.header-dd-small ul li {display: block; border-bottom: 1px solid #999;}
	.header-dd-small ul li.last {border-bottom: none; padding: 0;}
	.header-dd-small ul li a {display: block; padding: 10px; color: #555; text-align: center; text-decoration: none;}
	.header-dd-small ul li a:hover {text-decoration: none; background: #9ad3f6;}
	
	#header-rvs .header-cat {display: none;}
	#header-rvs .header-cat.active {display: block;}
	#header-rvs .header-cat-bottom {display: none;}
	#header-rvs .header-cat-bottom.active {display: block;}
	
	#header-rvs #header-rvs-top {padding-top: 10px; margin: 0 0 10px 0;}
	#header-rvs #header-rvs-top ul {text-transform: uppercase;}
	#header-rvs #header-rvs-top ul li {display: block; float: left; width: 14.5%; padding: 0 1%; border-right: 1px solid #555;}
	#header-rvs #header-rvs-top ul li.last {border-right: none;}
	#header-rvs #header-rvs-top ul li a {display: block; padding: 2px 0; color: #555; text-align: center; border-bottom: 4px solid #e7e7e9;}
	#header-rvs #header-rvs-top ul li a.active {border-bottom: 4px solid #0873b7; color: #0873b7;}
	#header-rvs #header-rvs-top ul li a:hover {color: #0873b7;}
	
	#header-rvs-middle .header-model {float: left; width: 18%; padding: 5px 1%; text-align: center; opacity: .6;}
	#header-rvs-middle .header-model:hover {opacity: 1;}
	#header-rvs-middle .header-model img {position: relative; top: 0;	
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	#header-rvs-middle .header-model:hover img {top: -5px;}
	
	#header-rvs #header-rvs-bottom {text-align: center; background: #0873b7; text-transform: uppercase;}
	#header-rvs #header-rvs-bottom:hover a {background: #9ad3f6; color: #555;}
	#header-rvs #header-rvs-bottom a {display: block; padding: 20px 0; color: #fff; font-weight: bold;}
	
	#header-rvs #header-rvs-dots ul {text-align: center;}
	#header-rvs #header-rvs-dots ul li {display: inline-block; padding: 5px;}
	#header-rvs #header-rvs-dots a {display: block; width: 10px; height: 10px; background: #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px;}
	#header-rvs #header-rvs-dots a.active, #header-rvs #header-dots-top a:hover {background: #0873b7;}
	
	#header-shop {padding: 15px 0;}
	
	#header-shop #header-shop-left {float: left; width: 74%; border-right: 2px solid #666;}
	#header-shop #header-shop-right {float: right; width: 25%;}
	#header-shop ul {text-transform: uppercase;}
	#header-shop #header-shop-left ul {padding-right: 30px;}
	#header-shop #header-shop-right ul {padding-left: 30px; padding-top: 5px;}
	#header-shop #header-shop-left ul li {float: left; width: 21%; padding: 30px 2%;}
	#header-shop #header-shop-left ul li a {display: block; text-align: center; text-decoration: none;}
	#header-shop #header-shop-left ul li a div {height: 75px;}
	#header-shop #header-shop-left ul li a div img {height: 60px; width: auto; opacity: .5; display: inline; padding-top: 5px;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	#header-shop #header-shop-left ul li a:hover div img {opacity: 1;padding-top: 0;}
	#header-shop #header-shop-right ul li {padding: 10px 0;}
	#header-shop a {font-weiight: bold; color: #555;}
	#header-shop a:hover {color: #0873b7;}
	
	#header-owner {}
	
	#header-dealers {text-align: center;}
	#header-dealers .header-column {float: left; width: 50%; margin-bottom: 30px;}
	#header-dealers .header-column-left .header-column-in {border-right: 2px solid #666;}
	#header-dealers .header-no-dealers {padding: 30px 0;}
	#header-dealers .header-no-dealers a {color: #555;}
	#header-dealers .header-no-dealers a:hover {color: #0873b7;}
	#header-dealers #header-dealers-bottom {text-align: center; background: #0873b7; text-transform: uppercase;}
	#header-dealers #header-dealers-bottom:hover a {background: #9ad3f6; color: #555;}
	#header-dealers #header-dealers-bottom a {display: block; padding: 20px 0; color: #fff; font-weight: bold;}
	
	#header-favorites {padding-top: 20px;}
	#header-favorites .header-fp {float: left; width: 18%; padding: 5px 1%; text-align: center; opacity: .6;}
	#header-favorites .header-fp:hover {opacity: 1;}
	#header-favorites .header-fp img {position: relative; top: 0;	
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	#header-favorites .header-fp:hover img {top: -5px;}
	
	#header-favorites #header-favorite-bottom {text-align: center; background: #0873b7; text-transform: uppercase;}
	#header-favorites #header-favorite-bottom:hover a {background: #9ad3f6; color: #555;}
	#header-favorites #header-favorite-bottom a {display: block; padding: 20px 0; color: #fff; font-weight: bold;}
	
	.remove-floorplan {margin-left: 0; border-left: none;}
	
	#header-search-box {display: none !important;}

}

@media screen and (min-width:901px){
	.header-dd-full {width: 90%;}
	.header-dd-full .header-in {width: 100%;}
	#header #header-main #header-nav ul li a {font-size: 14px;}
	
	#header-dealers.header-dd-full {width: 67%; left: 30%; right: 3%;}
}

@media screen and (min-width:1200px){
	#header #header-main #header-nav ul li a {font-size: 18px;}
	#header-dealers.header-dd-full {width: 47%; left: 50%; right: 3%;}
}

@media screen and (max-height:700px) and (min-width:701px){
	#header #header-main {height: 100px;}
	#header #header-main #header-logo { width: 20%; margin-left: 0;}
	#header #header-main #header-logo img {height: 100px;}
	#header #header-main #header-nav {width: 80%;}
	#header #header-main #header-nav ul li a {padding: 26px 0; font-size: 18px;}
	.header-in {width: 100%;}
	.header-dd-full .header-in {width: 100%;}
	.header-dd {top: 130px;}
	.header-dd-full {width: 100%;}
	#header-dealers.header-dd-full {width: 60%; left: 37%; right: 3%;}
}

@media screen and (min-width:701px) and (max-width:900px){
	.header-in {width: 100%;}
	
	#header #header-main {height: 100px;}
	#header #header-main #header-logo { width: 20%; margin-left: -20px;}
	#header #header-main #header-logo img {height: 100px;}
	#header #header-main #header-nav {width: 80%;}
	#header #header-main #header-nav ul li a {padding: 26px 0; font-size: 12px;}
	.header-dd {top: 130px;}
	.header-dd small {font-size: 14px;}
	#header-rvs-middle .header-model a.header-model-title {font-size: 14px;}
}

@media screen and (max-width:700px){
	.header-in {width: 100%; min-width: 320px;}
	.header-desktop {display: none;}
	#header-nav .header-mobile, #detect-mobile {display: block !important;}
	#header-dds .mactive.header-mobile {display: block !important;}
	
	#header #header-main {height: 80px;}
	#header #header-main #header-logo {width: 40%; margin-left: -20px;}
	#header #header-main #header-logo img {height: 80px; margin-top: 0; margin: 0 5px;}
	#header #header-main #header-nav {width: 60%;}
	#header #header-main #header-nav ul li {width: 33%;}
	#header #header-main #header-nav ul.has-favorites li {width: 33%;}
	#header #header-main #header-nav ul li.header-desktop.nav-favorites {display:none; }
	#header #header-main #header-nav ul li a img {height: 40px; width: auto; opacity: 1;}
	#header #header-main #header-nav ul li a:hover img {opacity: .75;}
	#header #header-main #header-nav ul li a {padding: 20px 0;}
	#header-search-box {display: none; position: absolute; top: 80px; left: 0; right: 0; width: 100%; background: #e7e7e9; z-index:99999; font-family: "Arial Narrow","Archivo Narrow"; text-align: center; padding: 30px 0;}

	#header-dds {display: none; background: #e7e7e9; z-index:99999; padding-top: 80px; text-align: center;font-family: "Arial Narrow","Archivo Narrow"; }
	#header-dds .header-cat {display: none; border-bottom: 1px solid #555;}
	#header-dds .header-cat.mactive {display: block;}
	#header-dds .last {padding: 0;}
	#header-dds a {display: block; padding: 10px; color: #555; text-decoration: none !important; border-bottom: 1px solid #555; text-transform: uppercase;}
	#header-dds a.header-nav-title {background: #0873b7; color: #fff;}
	#header-dds a.mactive {background: #9ad3f6; color: #555;}
	#header-dds a:hover {background: #9ad3f6; color: #555;}
	
	#header-dds .slick-dotted.slick-slider {margin-bottom: 10px;}
	#header-dds .header-cat a {display: inline; padding: 0; border: none; color: #0873b7;}
	#header-dds .header-cat a:hover {background: none; text-decoration: underline !important;}
	#header-dds .header-hand {margin-bottom: 30px; display: block !important;}
	#header-dds .slick-dots {bottom: -100px;}
	
	#header-dds #header-favorite {display: none !important;}
	#header-dds.has-favorites #header-favorite {display: block !important;}
	
	.plus {display: block; float: right; padding: 5px 6px 7px 5px; }
	.minus {display: none; float: right; padding: 5px 6px 7px 5px; }
	.mactive .plus {display: none;}
	.mactive .minus {display: block;}
}